import React from "react";
import Head from "next/head";
import ProfileLayout from "@/components/modules/profileLayout";
import SettingAccountInfo from "@/components/rendering/profilePageSections/settingAccountInfo";

export default function SettingsPage() {
  return (
    <>
      <Head>
        <title>WaoSim | Settings</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/faviconIcon.svg" />
      </Head>
      <main>
        <ProfileLayout>
          <SettingAccountInfo/>
        </ProfileLayout>{" "}
      </main>
    </>
  );
}
